<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b10b813adb49efbcd004c608089a8d9">
  <dict>
    <!--2022-01-18 11:40:36.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
  </dict>
</config>
